﻿/* Home */
#home
{
	width: 1017px;
	margin: 0 -7px;
	text-align: center;
}

#home p
{
	margin-bottom: 1.2em;
}

#home .Feature
{
	padding-bottom: 15px;
	margin-bottom: 33px;
	background: url(Home/FeatureShadows.png) no-repeat center bottom;
}

#home .Feature img
{
	display: inline-block;
	vertical-align: middle;
}

#home .Feature .Primary
{
	margin: 0 25px 0 26px;
}